--
-- Database: `serverredirect`
--
--CREATE DATABASE `serverredirect` DEFAULT CHARACTER SET latin1 COLLATE latin1_swedish_ci;
--USE `serverredirect`;

-- --------------------------------------------------------

--
-- Table structure for table `server`
--

CREATE TABLE IF NOT EXISTS `server` (
  `id` int(11) NOT NULL auto_increment,
  `address` varchar(50) NOT NULL default '127.0.0.1',
  `groupnumber` int(11) NOT NULL default '1',
  `last_update` datetime NOT NULL,
  `display_name` varchar(100) NOT NULL default '[new server]',
  `offline_name` varchar(100) NOT NULL default '[offline]',
  `maxplayers` int(11) NOT NULL default '0',
  `currplayers` int(11) NOT NULL default '0',
  `map` varchar(70) NOT NULL default '[no map]',
  PRIMARY KEY  (`id`),
  KEY `groupnumber` (`groupnumber`),
  KEY `last_update` (`last_update`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `server`
--

INSERT INTO `server` (`id`, `address`, `groupnumber`, `last_update`, `display_name`, `offline_name`, `maxplayers`, `currplayers`, `map`) VALUES
(1, '127.0.0.1:27015', 1, '2008-12-31 00:00:00', 'Example Server | {MAP} | {CURR}/{MAX}', 'Example Server | OFFLINE', 0, 0, '[no map]');
